---
layout: default
---
# AS4242423934 peering information

I'm connected to the [dn42][dn42] experimental network. If you want to peer with me, here are the details. Hit me up on the #dn42 IRC channel or through one of the other methods advertised on my website.

## dn42-nl-ams1
```
Hostname                     : dn42-nl-ams1.hessnet.dk
Bandwidth                    : 1000 Mbps
Public IPv4                  : 51.15.63.187
Public IPv6                  : 2001:bc8:4730:a908::1
BGP endpoint (v4)            : 172.20.170.200
BGP endpoint (v6 link-local) : fe80::42:200
dn42 IPv6                    : fd62:77fb:94bf::200
Wireguard public key         : XuB8PsjdTGEhiRu7iDRQJs3zLmrG7nMgy8FNkdbos0A=
Wireguard port               : Last five digits of your ASN
```

## dn42-de-fsn1
```
Hostname                     : dn42-de-fsn1.hessnet.dk
Bandwidth                    : 1000 Mbps
Public IPv4                  : 136.243.198.189
Public IPv6                  : 2a01:4f8:191:3469:1::1100
BGP endpoint (v4)            : 172.20.170.192
BGP endpoint (v6 link-local) : fe80::42:1000
dn42 IPv6                    : fd62:77fb:94bf::2300
Wireguard public key         : qChjUaGN7D44d+3KJk4liFQvm8EQuKGYXlCMOYQhLx8=
Wireguard port               : Last five digits of your ASN
```

## dn42-uk-lon1
```
Hostname                     : dn42-uk-lon1.hessnet.dk
Bandwidth                    : 1000 Mbps
Public IPv4                  : 142.93.43.9
Public IPv6                  : 2a03:b0c0:1:e0::310:d001
BGP endpoint (v4)            : 172.20.170.194
BGP endpoint (v6 link-local) : fe80::42:194
dn42 IPv6                    : fd62:77fb:94bf::194
Wireguard public key         : otrJdMkh2Bfoq1P8ytcXPlLegXrsK7E/p93WbV6Y9AY=
Wireguard port               : Last five digits of your ASN
```

## Node connectivity

I'm running a looking glass [here][lookingglass] | [internal DN42 link][lookingglassint].
Below is a network diagram over my core DN42 network (click to view fullsize). All links are done using Wireguard.
[![Hessnet DN42 nodes][networkdiagram]][networkdiagram]

[dn42]: https://dn42.net
[lookingglass]: https://lg.hessnet.dk
[lookingglassint]: http://lg.hessnet.dn42
[networkdiagram]: /assets/images/hessnet.png